.search-result-dropdown-menu {
  position: absolute;
  z-index: 100;
  display: block;
  right: 0;
  left: inherit;
  top: 100%;
  border-radius: 4px;
  margin: 6px 0 0;
  padding: 0;
  text-align: left;
  height: auto;
  background: transparent;
  border: none;
  max-width: 600px;
  min-width: 500px;
  box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.2), 0 2px 3px 0 rgba(0, 0, 0, 0.1);
}

@media screen and (max-width: 768px) {
  .search-result-dropdown-menu {
    min-width: calc(100vw - 3.75rem);
  }
}

.search-result-dataset {
  position: relative;
  border: 1px solid #d9d9d9;
  background: #fff;
  border-radius: 4px;
  overflow: auto;
  padding: 0 8px 8px;
  max-height: calc(100vh - 5.25rem);
  color: #333;
}

.search-result-highlight {
  color: #174d8c;
  background: rgba(143, 187, 237, 0.1);
  padding: 0.1em 0.05em;
  font-weight: 700;
}

.search-result-item {
  display: flex;
  font-size: 1rem;
  margin-bottom: 0.5rem;
  margin-top: 0.5rem;
}

.search-result-document-title {
  width: 33%;
  border-right: 1px solid #ddd;
  color: #a4a7ae;
  font-size: 0.8rem;
  padding: 0.25rem 0.5rem 0.25rem 0;
  text-align: right;
  position: relative;
  word-wrap: break-word;
}

.search-result-document-hit {
  flex: 1;
  font-size: 0.75em;
  color: #02060c;
}

.search-result-document-hit > a {
  color: inherit;
  display: block;
  padding: 0.5rem 0 0.5rem 1rem;
  margin-bottom: 0.25rem;
}

.search-result-document-hit > a:hover {
  background-color: rgba(69, 142, 225, 0.05);
}
